### Method

# Devhelp AssistantView search

#### Declaration [src]

    gboolean
    dh_assistant_view_search (
      DhAssistantView* view,
      const gchar* str
    )

#### Description [src]

Search for `str` in the current assistant view.

#### Parameters

`str` | `const gchar*`
| The search query.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if `str` was found, `FALSE` otherwise.